Bug 496337 - KMS and dual display fails: internal display lacks horisontal sync
KMS and dual display fails: internal display lacks horisontal sync
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 17:36 EDT by Mads Kiilerich
Modified: 2009-12-02 18:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-02 18:42:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (31.66 KB, text/plain)
2009-04-17 17:36 EDT, Mads Kiilerich
no flags Details

  None (edit)
Description Mads Kiilerich 2009-04-17 17:36:25 EDT
Created attachment 340096 [details]
dmesg

Description of problem:

With KMS and dual display the external display is fine, but already during boot the laptops display looks like the horisontal sync is off/missing.

I assume it was introduced with
* Wed Apr 15 2009 Dave Airlie <airlied@redhat.com>
- drm-modesetting-radeon: fix rs690 video (#492685) + add bandwidth calcs
or
* Tue Apr 14 2009 Dave Airlie <airlied@redhat.com> 2.6.29.1-73
- drm-modesetting-radeon.patch: more bug fixes
(it "worked" with -70 - see bug 496333)


Version-Release number of selected component (if applicable):

kernel-PAE-2.6.29.1-85.fc11.i686
Comment 1 Bug Zapper 2009-06-09 10:02:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Mads Kiilerich 2009-08-19 18:21:17 EDT
Same with kernel-PAE-2.6.30.5-28.rc2.fc11.i686 - thre is no way I can use KMS on my laptop
Comment 3 Mads Kiilerich 2009-12-02 18:42:24 EST
I am using f12 now and much has changed. Closing.

Note You need to log in before you can comment on or make changes to this bug.